Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Latest CiscoWorks LMS support on Solaris 9

Hi, do anyone know if the latest CiscoWorks LMS support Solaris 9 platform? If not, is there any patch to it? Thanks!

Matthew

3 REPLIES
Blue

Re: Latest CiscoWorks LMS support on Solaris 9

No, it does not support Solaris 9 and there are no patches to make it work on Solaris 9 either.

Community Member

Re: Latest CiscoWorks LMS support on Solaris 9

Hello Matthew,

I installed an LMS version which didn't support Solaris 8.0 on a SUN UltraSparcIII Solaris 8.0 and it worked perfectly. During the installation there were some warnings concerning the problem supporting that version, but all was fine!

Regards

Ruben

Community Member

Re: Latest CiscoWorks LMS support on Solaris 9

From the TAC:

"To answer you question, we don't know. The upcoming CW2K 6th edition might support Solaris 2.9 but we won't know until the release notes for it are published and we don't know exactly when that might be. Hopefully within a month. As for support for Solaris 2.9 in the future, should 6th edition not support it, is anybody's guess. The developers don't want to promise things like this until they are sure it will work."

244
Views
0
Helpful
3
Replies
CreatePlease to create content